.about_wrapperClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.about_heading1aClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 6vw;
}
.about_heading1bClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 8vw;
}
.about_contentClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 40px;
  max-width: 100vw;
  margin-left: 5%;
  margin-right: 5%;
}
.aboutParagraphClass {
  max-width: 100%;
}
.aboutParagraphClass p {
  max-width: 60em;
  min-width: 20em;
  color: white;
}
img.selfphotoClass {
  width: 20vw;
  min-width: 100px;
  max-width: 400px;
  margin-right: 5px;
  margin-bottom: 10px;
}
@supports ((display: -ms-grid) or (display: grid)) {
  .about_wrapperClass {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr auto 1fr;
    grid-template-columns: 1fr auto 1fr;
    -ms-grid-rows: auto 1vh auto 1vh auto 1vh -webkit-min-content 1vh -webkit-min-content;
    -ms-grid-rows: auto 1vh auto 1vh auto 1vh min-content 1vh min-content;
    grid-template-rows: auto auto auto -webkit-min-content -webkit-min-content;
    grid-template-rows: auto auto auto min-content min-content;
    grid-row-gap: 1vh;
        grid-template-areas:
                          ". about_heading_area ."
                          ". about_heading_area ."
                          ". about_content_area ."
                          ". separator_line_area ."
                          ". innerwrapper .";
    justify-items: center;
  }
  .about_headingClass {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 2;
    grid-area: about_heading_area;
  }
  .about_heading1aClass {
    -ms-grid-row: 1;
    grid-row: 1;
    margin-top: 40px;
    margin-left: 1ch;
  }
  .about_heading1bClass {
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .about_contentClass {
    -ms-grid-row: 5;
    -ms-grid-column: 2;
    grid-area: about_content_area;
    margin-left: 2vw;
    margin-right: 2vw;
  }
  .selfphotoClass {
    -ms-grid-row: 5;
    -ms-grid-column: 2;
    grid-area: about_content_area;
  }
}
h1.about_heading1aClass {
  font-weight: bold;
  font-size: calc(1.5em + .25vw);
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  color: white;
}
h1.about_heading1bClass {
  font-weight: bold;
  font-size: calc(1.5em + .25vw);
  text-align: center;
  font-family: 'Condiment', cursive, Verdana, Geneva, sans-serif;
  color: white;
}
.aboutParagraphClass > p {
  text-align: left;
  padding-bottom: 1ch;
  line-height: 1.25em;
  font-size: calc(12px + .25vw);
  font-family: Verdana, Geneva, sans-serif;
}
@media screen and (max-width: 479px) {
  .about_heading1aClass {
    margin-top: 10px;
  }
  .about_contentClass {
    padding-bottom: 10px;
   }
  h1.about_heading1aClass {
    font-size: calc(1em + 2vw);
  }
  h1.about_heading1bClass {
    font-size: calc(1em + 2vw);
  }
  img.selfphotoClass {
    /* width: 35px;
    height: 45px; */
    margin-right: 15px;
    margin-bottom: 5px;
  }
  .aboutParagraphClass > p {
    font-size: calc(10px + .5vw);
  }
}
@media screen and (min-width: 1400px) {
  h1.about_heading1aClass {
    font-size: 2em;
  }
  h1.about_heading1bClass {
    font-size: 2.5em;
  }
}
